/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme: 22 - Carbon
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding: 0;
	background-repeat: repeat-x;
	width: 100%;
	float: left;
	font: normal 12px "Segoe UI", Arial, sans-serif;
}
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	border-right: 1px solid #768CA5;
	border-bottom: 1px solid #768CA5;
	border-left: 1px solid #fff;
	background-image: url(img/pmcarbon_subs.jpg);
	background-repeat:repeat-x;
	
	padding-bottom:10px;
	padding-left:20px;

	box-shadow:0px  3px 4px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow:0px  3px 4px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0px  3px 4px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0px  3px 4px 02px rgba(0, 0, 0, 0.3);	
}
#p7PMnav ul ul {
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #FFFFFF;
}
#p7PMnav a {
	padding: 4px 5px 5px 5px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: auto !important;
	margin-left:0px;
	
}
#p7PMnav ul a {
	padding: 4px 12px 4px 15px;
	background-image: none;
	border: 0;
	zoom: 1;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
	font-weight:normal;
	margin-left:1px;
	padding-left:2px;
	font-size:12px;
	color: #000000;
}

#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	color: #333333;
	background-image: url(img/bg22.png);
	background-repeat:repeat-x;

	

}
#p7PMnav ul a:hover, #p7PMnav ul a:active, #p7PMnav ul a:focus {
	color: #000;
	letter-spacing: 0.01px;
	background-image: none;
	border-color: #1D5C67;
	border-style: solid;
	border-width: 1px;
	background-image: url(img/bg22.png);
	background-repeat:repeat-x;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	
	color: #000000;
	background-image: url(img/bg22.png);
	border-color: #1D5C67;
	border-style: solid;
	border-width: 1px;
	background-repeat:repeat-x;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #fff;
	color: #000;
	background-image: url(img/gggg.jpg);
		box-shadow:0px  1px 4px 2px rgba(0, 0, 0, 0.3);
  -o-box-shadow:0px  1px 4px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:0px  1px 4px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow:0px  1px 4px 02px rgba(0, 0, 0, 0.3);
}
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(img/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
#p7PMnav ul .p7PMon {
	background-color: #010101;
	color: #CCCCCC;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	top: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
	top: auto;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: 100%;
}
/* hide from IE mac \*/
#p7PMnav li {width: auto;}
/* end hiding from IE5 mac */

#p7PMnav ul li {
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	width: 400px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #000;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #000;
}
